# Hunter Shark
>*Large beast, unaligned*
>___
>- **Armor Class** 12 (natural armor)
>- **Hit Points** 45 (6d10 + 12)
>- **Speed** 0 ft., swim 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|18 (+4)|13 (+1)|15 (+2)|1 (-5)|10 (+0)|4 (-3)|
>___
>- **Skills** Perception +2
>- **Senses** blindsight 30 ft., passive Perception 12
>- **Languages** —
>- #beast/cr/2 (450 XP)
>___
>***Blood Frenzy.*** The shark has advantage on melee attack rolls against any creature that doesn't have all its hit points.  
>
>***Water Breathing.*** The shark can breathe only underwater.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) piercing damage.

## Hunter Shark

Smaller than a giant shark but larger and fiercer than a reef shark, a hunter shark haunts deep waters. It usually hunts alone, but multiple hunter sharks might feed in the same area. A fully grown hunter shark is 15 to 20 feet long.